* {
  margin: 0;
  padding: 0;
  border: 0;
  line-height: normal;
  box-sizing: border-box; }

html {
  font-size: 10px; }

body {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 2rem;
  background: #F7F8FA;
  color: #374252;
  -webkit-font-smoothing: antialiased; }

a {
  color: #3498db;
  transition: all 0.15s ease-out;
  transition-property: visibility, opacity, background, color, border;
  text-decoration: none; }
a:hover {
  text-decoration: underline; }

p > a {
  color: inherit;
  text-decoration: underline; }

.brand-text {
  font-family: "Courgette", cursive;
  font-weight: bold; }

h1 {
  font-family: "Poppins", sans-serif; }

.container {
  width: 100%;
  max-width: 120rem;
  margin: 0 auto;
  clear: both;
  float: none;
  display: block;
  position: relative;
  padding: 3rem; }

.button {
  display: inline-block;
  background: #2ecc71;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  font-weight: 600;
  transition: all 0.15s ease-out;
  transition-property: visibility, opacity, background, color, border;
  padding: 1.2rem 2.5rem;
  font-size: 2rem;
  cursor: pointer; }

.button:hover {
  text-decoration: none;
  background: #2ec268; }

.button--small {
  padding: .6rem 1.5rem; }

.button--cta {
  font-size: 2.6rem;
  padding: 1.5rem 3rem; }

.header {
  background: transparent; }

.header--jumbo {
  color: #fbfbfb;
  background-image: url("/static/header_atmosphere.jpg");
  background-size: cover;
  background-position: center;
  position: relative; }

.header__inner {
  background: rgba(0, 152, 219, 0.925);
  padding: 3rem; }

.header__top {
  display: flex;
  align-items: center; }

.header__brand {
  font-size: 2.6rem;
  flex-grow: 1;
  flex-shrink: 0; }

a.header__brand-link, a.header__brand-link:hover {
  text-decoration: none;
  color: #fff; }

.header__nav {
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-size: 1.8rem; }
.header__nav .nav__item {
  color: #fbfbfb; }
.header__nav .nav__item--cta {
  color: #fff; }

.nav {
  display: flex;
  align-items: center; }

.nav__item {
  margin-left: 3rem; }
.nav__item:first-child {
  margin-left: 0; }

a.nav__item--cta {
  background: #2ecc71;
  color: #fff;
  text-align: center;
  padding: .6rem 1.5rem;
  border-radius: 5px;
  font-weight: normal;
  transition: all 0.15s ease-out;
  transition-property: visibility, opacity, background, color, border; }

.nav__item--cta:hover {
  text-decoration: none;
  background: #2ec268; }

@media all and (max-width: 767px) {
  .header__top {
    flex-direction: column;
    align-items: center; }

  .header__brand {
    flex-basis: auto; }

  .header__nav {
    margin-top: 3rem; }

  .nav__item--cta {
    display: none; } }
.header__eyecatcher {
  text-align: center;
  padding: 10rem 0 0 0; }

.header__eyecatcher-text h1 {
  font-size: 5.6rem;
  line-height: 7.0rem;
  color: #fff;
  display: block;
  max-width: 70rem;
  margin: 0 auto;
  margin-bottom: 2.5rem; }

.header__eyecatcher-text-sub {
  font-size: 2.6rem;
  display: block;
  max-width: 50rem;
  margin: 0 auto;
  line-height: 3.8rem; }

.header__eyecatcher-image {
  width: auto;
  height: auto;
  max-width: 90%;
  margin-bottom: -22rem;
  margin-left: auto;
  margin-right: auto;
  display: block; }

@media all and (max-width: 767px) {
  .header__eyecatcher {
    padding-top: 4rem; }

  .header__eyecatcher-text h1 {
    font-size: 2.6rem;
    line-height: 4.0rem; }

  .header__eyecatcher-text-sub {
    font-size: 2rem;
    line-height: 3.0rem; }

  .header__eyecatcher-image {
    margin-bottom: -15rem; } }
.sellpoint--jumbopush {
  margin-top: 15rem; }

.sellpoint__row {
  display: flex;
  align-items: flex-start; }

.sellpoint__item {
  flex-basis: 32.333%;
  margin-left: 3%;
  margin-right: 3%;
  text-align: center;
  font-size: 2rem; }
.sellpoint__item:first-child, .sellpoint__item:last-child {
  margin-left: 0;
  margin-right: 0; }
.sellpoint__item i {
  font-size: 5rem;
  margin-bottom: 1rem;
  display: block; }
.sellpoint__item h2 {
  margin-bottom: .5rem;
  font-size: 2.6rem;
  display: block; }

.sellpoint__button-wrap {
  text-align: center;
  padding: 6rem; }

.sellpoint__button-wrap--one {
  padding-bottom: 0; }

.sellpoint__button-wrap--two {
  padding-top: 3rem;
  color: #666; }

@media all and (max-width: 767px) {
  .sellpoint__row {
    flex-direction: column;
    justify-items: center;
    align-items: center; }

  .sellpoint__item {
    flex-basis: auto;
    padding-bottom: 3rem; }
  .sellpoint__item > p {
    max-width: 40rem;
    margin: 0 auto;
    display: block; } }
